/*
 * Stub implementation of SNMPAPI.DLL
 *
 * Copyright 2002 Patrik Stridvall
 */

#include "config.h"

#include "windef.h"

#include "wine/debug.h"

WINE_DEFAULT_DEBUG_CHANNEL(snmpapi);

/***********************************************************************
 *		SNMPAPI_DllMain
 */
BOOL WINAPI SNMPAPI_DllMain(
	HINSTANCE hInstDLL,
	DWORD fdwReason,
	LPVOID lpvReserved)
{
    TRACE("(%08x,%08lx,%p)\n", hInstDLL, fdwReason, lpvReserved);

    switch(fdwReason) {
    case DLL_PROCESS_ATTACH:
        break;
    case DLL_PROCESS_DETACH:
        break;
    case DLL_THREAD_ATTACH:
        break;
    case DLL_THREAD_DETACH:
        break;
    }

    return TRUE;
}
